
Grupo 2A-2024 - Feature #4169

Fase II : Desarrollo 

09/10/2024 04:16 PM - Jean Duran

Status: New Start date: 09/30/2024

Priority: Normal Due date: 11/05/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 4546: Creación Informe II New

  Feature # 4547: Planificación de procesos Técnicos New

    Feature # 4549: Analisis New

      Feature # 4552: Modelo de Diseño (Caso de uso general) New

      Feature # 4553: Descripción de la Arquitectura (vista del modelo diseño) New

      Feature # 4554: Documento de Diseño de Interface Usuario New

      Feature # 4555: Especificación de Requerimientos New

    Feature # 4550: Diseño New

      Feature # 4556: Modelo de Diseño (Diagrama de clases) New

      Feature # 4557: Modelo de Interacción (Diagrama de secuencia, o flujo de las acciones) New

      Feature # 4558: Descripción de la Arquitectura con respecto a los modelos. New

  Feature # 4548: Herramientas y Técnicas New

Feature # 4570: Corrección Informe I New

Feature # 4729: Presentación Fase II New

History

#1 - 09/10/2024 04:28 PM - Fabian Quezada

- Subject changed from fase 2: desarrollo e implementación del proyecto. to Fase 2: desarrollo e implementación del proyecto.

#2 - 09/25/2024 03:51 PM - Jean Duran

- Due date set to 09/30/2024

- % Done changed from 0 to 100

#3 - 11/03/2024 01:02 PM - Fabian Quezada

- Subject changed from Fase 2: desarrollo e implementación del proyecto. to Fase II: desarrollo e implementación del proyecto.

#4 - 11/03/2024 01:02 PM - Fabian Quezada

- Subject changed from Fase II: desarrollo e implementación del proyecto. to Fase II : desarrollo e implementación del proyecto.

#5 - 11/03/2024 01:02 PM - Fabian Quezada

- Subject changed from Fase II : desarrollo e implementación del proyecto. to Fase II : Desarrollo e implementación del proyecto.

#6 - 11/04/2024 05:35 PM - Fabian Quezada

- Subject changed from Fase II : Desarrollo e implementación del proyecto. to Fase II : Desarrollo 
